Tag Archives: elasticsearch plugin

How to Port the Elasticsearch-Plugin to Grails 2.3.0 and Hibernate 4.x

If you want to use Grails 2.3.0 and Hibernate 4.x, you will notice that a lot of the Grails plugins cannot be used, because they depend on Hibernate 3.x. One of these candidates is the Grails ElasticSearch plugin. Here I … Continue reading

Rate this:

Posted in Development, Grails | Tagged , , | Leave a comment